## EmpathyStatusIcon

EmpathyStatusIcon

## Synopsis

                        EmpathyStatusIconPriv;
                        EmpathyStatusIcon;
    EmpathyStatusIcon*  empathy_status_icon_new             (GtkWindow *window);

## Object Hierarchy

      GObject
       +----EmpathyStatusIcon

## Description

## Details

### EmpathyStatusIconPriv

    typedef struct _EmpathyStatusIconPriv EmpathyStatusIconPriv;

### EmpathyStatusIcon

    typedef struct _EmpathyStatusIcon EmpathyStatusIcon;

### empathy_status_icon_new ()

    EmpathyStatusIcon*  empathy_status_icon_new             (GtkWindow *window);

`window` : |
Returns : |